.global-header-top { background: #143664; }

.global-footer { background: #143664; }

.global-header-top a, .global-header-top a:hover { color: #fff; }

.container { width: 100%; max-width: 1430px; }

.sidebox {
    padding: 1.375rem;
    background-color: #f0eeee;
    color: #181918;
}

.sidebox h4 {
    width: calc(100% + 2.75rem);
    margin-left: -1.375rem;
    padding-left: 1.375rem;
    padding-bottom: 1.25rem;
    border-bottom: 1px solid #d8d3d3;
    font-weight: 600;
}
.sidebox a {
    color: #3d516d;
	font-weight: bold;
}

@media (min-width: 1230px) {
	.sidebox {
		padding: 1.375rem 1.75rem;
	}
	.sidebox h4 {
		width: calc(100% + 3.5rem);
		margin-left: -1.75rem;
		padding-left: 1.75rem;
	}
}

.alert-button {
	display: block;
	padding: 1rem;
	color: #fff;
	background-color: #123664;
	font-weight: bold;
	font-size: 17px;
	position: relative;
}

.alert-button:hover, .alert-button:focus {
	color: #fff;
	opacity: 0.9;
}

.alert-button:after {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    top: 1.2rem;
    right: 1rem;
    font-size: 1.2rem;
    line-height: 1rem;
}

.alert-button-alt {
	background-color: #0077b5;
}


.wysiwyg .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 15px;
	margin-bottom: 20px;
	height: 0;
	
}
.wysiwyg .videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
}

.lv-off-canvas { background: #1d4780; }
.lv-off-canvas .dropdown { background: #1d4780; }
.lv-off-canvas .dropdown::before { background: #24569a; }
.lv-off-canvas a { height: auto; line-height: 1.2rem; padding: 15px 0; }
.lv-off-canvas .has-dropdown>a>.submenu-trigger { color: #fff; line-height: 50px; }

.cta-section { background: #143664; color: #fff; }
.darker-bg .cta-section { background: #0f2c52; }
.cta-section .large-cta-icon { font-size: 10rem; float: left; margin-right: 2rem; margin-bottom: 2rem; }
.cta-section p, .cta-section a, .cta-section h2, .cta-section h3, .cta-section h4, .cta-section li
{ color: #fff; }
.cta-section ul { padding-left: 1.4rem; }
.cta-section li { font-size: 1.1rem; /*margin: 0;*/ }
.cta-section .btn-cta { background-color: #164c94 !important;
	margin-top: 1rem;
text-align: center;
    line-height: 5rem; 
}
.cta-section .btn-cta:hover { background-color: #1d5cb1 !important; }

.staff-settify-link { display: block; background-color: #143664; padding: 1.5rem; margin-bottom: 2rem; 
    font-weight: bold;
    font-size: 1.1rem;
    color: #fff; }
.staff-settify-link:hover, .staff-settify-link:focus, .staff-settify-link:active{ background-color: #1a447d; color: #fff; }

.staff-settify-link .fa-edit { font-size: 2rem; vertical-align: middle; }
	.settify-button a { font-weight: bold; display: inline-block; padding: 1rem 1.5rem; margin-bottom: 2rem; background-color: #164c94; color: #fff !important; }
	.settify-button a:hover, .settify-button a:active, .settify-button a:focus { color: #fff !important; background-color: #1d5cb1 !important; }

@media (max-width: 767px) {
	.cta-section .btn-cta {
		margin-top: 2rem;
	}
}
@media (min-width: 1230px) {
	.btn-cta {
		height: 5.5rem;
	}
}
@media (min-width: 768px) {
	.btn-cta {
		min-height: 5rem;
	}
	.sub-page .cta-section { padding: 2.75rem 0 0.6rem; }
	.sub-page .cta-section .btn-cta {
		min-height: 6rem !important; line-height: 4rem !important; }

}

.hero-home-introduction { padding-top: 4rem; padding-bottom: 4rem;}
.hero-home-introduction-text { font-size:1.2rem; }

.row-borders > div { border-bottom: 1px solid #eee; padding-top: 2rem; padding-bottom: 2rem; }
.row-borders > div:first-child { border-top: 1px solid #eee; }

.wysiwyg ul { /*list-style-position: inside;*/ margin-left: 30px; }

.section.has-image-bg.is-tinted:after { background: rgba(150, 124, 71, 0.9); background: #a58c59; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 
{ color: #3d516d; font-family: 'Helvetica Neue World W01_75 Bd', Arial, sans-serif; line-height: 1.4; letter-spacing: -0.01rem; }
/*
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { 
    font-weight: normal; letter-spacing: 0.05rem;
}
*/
.lv-hero-item .h1 { color: #fff; }

.mobile-contact a { padding: 0; margin: 1rem 0; }

.dark-bg p, .dark-bg h2, .dark-bg h3 { color: #fff; }
.anchor-link, .anchor-link a { color: #fc4156 !important; }
a.anchor-link { line-height: 2rem; }

.block-grid-condensed li { padding: 6px; }

.btn-primary, .btn-cta, .lv-hero ul li .btn-cta {  background-color: #fc4156 !important; }
.btn-cta, .lv-hero ul li .btn-cta 
{ text-align: left; /*background-color: #fc4156 !important;*/ display: block !important; }
.btn-primary:hover, .btn-cta:hover, .lv-hero ul li .btn-cta:hover { background-color: #fb2f45 !important; }
.btn-cta h3 { color: #fff; display: inline-block; font-size: 1.5rem; line-height: 1.7rem; }
.btn-cta .fa { display: inline; }

.bg-grey { background-color: #eee; }

.side-nav ul >li>a { background: #575757; }
.side-nav .active-parent>a { background: #575757; }
.side-nav a, .side-nav>li:first-child>a {  background: #fc4156; }
.side-nav .active>a { background: #06172f; }

   

.lv-hero-home { height: auto; }
.lv-hero-home .lv-hero-item {
	position: relative;
	height: auto;
    padding: 0px 0 0;
}

.lv-hero-home .lv-hero-item  { padding: 4rem 0; color: #fff; }
.lv-hero-home .lv-hero-item p, .lv-hero-home .lv-hero-item h2, .lv-hero-home .lv-hero-item h3, .lv-hero-home .lv-hero-item h4, .lv-hero-home .lv-hero-item li  { color: #fff; }
.lv-hero-home .lv-hero-item .lv-hero-item-caption a { color: #fff; text-decoration: underline; }
.lv-hero-item:before { background: rgba(0, 0, 0, 0.62); }

/*.lv-hero-item:before { content: none; }
.lv-hero-item-home { background-position: bottom right; background-size: auto; background-color: #84d6d0; background-repeat: no-repeat; }
*/
/*
.side-heading { text-transform: uppercase; font-weight: 400; }
.lv-hero-item-home .subheader { line-height: 1.2 !important; font-size: 3rem;  letter-spacing: -0.07rem; }
*/

/*h1 { font-weight: normal; }*/

.header-contact { line-height: 2rem; }

/*.lv-hero-item-caption {
    color: #333;
}*/
.form-control { border: 1px solid rgba(45, 45, 45, 0.18); }

.name { font-style: italic; margin-bottom: 0; font-weight: bold; }

body{ font-family: "Proxima N W01 Reg", Arial, sans-serif; }
.lv-topbar ul { font-family: "Helvetica Neue World W01_75 Bd", Arial, sans-serif; }

/*.tree-background {
	background-color: #a58c59;
	padding-bottom: 0 !important;
}
.tree-background > .container {
	background-image: url("/images/tree-logo-transparent.png");
    background-repeat: no-repeat;
    background-position: right top;
}*/

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #222;
    border-color: #222;
}

.social-media a { width: 34px; height: 34px; }
.global-header-top a:hover {
    opacity: 1; 
}
.social-media a:hover {
    -ms-transform: none;
    transform: none;
}

.global-footer-bottom { margin-top: 2rem; }

.lv-off-canvas .social-media .fa, .global-footer .social-media .fa { font-size: 1rem; }

.lv-hamburger .lv-hamburger-bottom, .lv-hamburger .lv-hamburger-middle, .lv-hamburger .lv-hamburger-top { background: #143664;}

.lv-hero-item-home { min-height: 400px; }

.btn-primary { background-color: #222; }
.btn-primary:hover { background-color: #444; }

.global-header .logo img { width: 140px; }

.lv-page-loader-spinner { color: #fff; }
.lv-page-loader { background: #143664; }
.headroom--top { box-shadow: none; }

.lv-topbar .dropdown li a { font-size: 1rem; }
.lv-topbar .dropdown { width: 23.5rem; }

.wysiwyg a { color: #83d6d0; }
.wysiwyg a:hover { color: #24c5ba; }
.wysiwyg a:after { content: ''; }

.headroom--top.global-header .global-header-body { background: #fff; }

.lv-topbar .top-parent-anchor { color: #06172f; }
.lv-topbar .active .top-parent-anchor .text { border-bottom: 2px solid #06172f; }
/*.lv-topbar .top-parent-anchor:hover { color: #fff; }*/

.lv-off-canvas .contact-info a { height: auto; line-height: 2.5rem; }

.lv-topbar .dropdown li a { color: #061730; }

.wysiwyg h2 { font-size: 1.6rem; }
.wysiwyg h3 { font-size: 1.3rem; }

	
@media (min-width: 540px) {
	.tree-background > .container { padding-bottom: 4rem; }
}
	
@media (min-width: 400px) {
	.global-header .logo img { width: 170px; }
	.headroom--not-top.global-header .logo img { width: 140px; }
}
	
@media (min-width: 400px) and (max-width: 767px) {
	.global-header-body { height: 80px; }
	.headroom--not-top.global-header .global-header-body { height: 60px; }
}
	
@media (min-width: 550px) {
	.global-header .logo img { width: 200px; }
}
	
@media (min-width: 768px) {
	.global-header .logo img { width: 240px; }
	
	.headroom--not-top.global-header .global-header-body .logo img { width: 150px; }
	
	/*.headroom--not-top.global-header .global-header-body {
		background: #fff;
	}*/
	.hero-home-introduction-text { font-size:1.4rem; }
	
	.lv-hero.has-height-preset-1 {
		height: 17.125rem;
	}
	.lv-page { padding-top: 204px; }
	
	.btn-cta { min-height: 7rem; }
}

@media (min-width: 992px) {
	ol, p, td, ul {
		/*font-size: .875rem;*/
		font-size: inherit;
	}
}

	
@media (min-width: 1025px) {

	/*.lv-hero.has-height-preset-1 {
		height: 27.125rem;
	}*/
}
	
@media (min-width: 1230px) {
	.global-header .logo img { width: 290px; }
}

@media (min-width: 1380px) {
	.hero-home-introduction { padding-top: 8rem; }
	
	.hero-home-introduction-text { font-size:1.7rem; }
}
@media (min-width: 501px) and (max-width: 1500px) {
	.lv-hero-item-home .subheader { font-size: 2.5rem; }
	.lv-hero-item-home { background-size: 100%; }
}
/*
@media (max-width: 767px) {
	.lv-page {
		padding-top: 120px;
	}
}*/

@media (max-width: 820px) {
	.lv-hero-item-home .subheader { font-size: 2.2rem; }
}

@media (max-width: 500px) {
	.lv-hero-item-home .subheader { font-size: 2rem; }
	.lv-hero-item-home { align-items: start; background-size: 140%; }
	.hero-home-introduction {padding-bottom: 2rem;}
}
	